@font-face {
font-family: 'Gotham';
src: url('../fonts/Gotham-Book.otf') format("opentype");
font-weight: 400; 
font-style: normal;
}
@font-face {
font-family: 'Gotham';
src: url('../fonts/Gotham-Light.otf') format("opentype");
font-weight: 200; 
font-style: normal;
}
@font-face {
font-family: 'Gotham';
src: url('../fonts/Gotham-Medium.otf') format("opentype");
font-weight: 500; 
font-style: normal;
}
@font-face {
font-family: 'Gotham';
src: url('../fonts/Gotham-Thin.otf') format("opentype");
font-weight: 100; 
font-style: normal;
}
@font-face {
font-family: 'Gotham';
src: url('../fonts/Gotham-Bold.otf') format("opentype");
font-weight: 600; 
font-style: normal;
}


@font-face {
font-family: 'Gotham';
src: url('../fonts/Gotham-Ultra.otf') format("opentype");
font-weight: 800; 
font-style: normal;
}
